
define host {
	host_name			pdom05.pu.win
	alias				pdom05.pu.win.Princeton.EDU
	_alias1				ad-a.princeton.edu.
	address				10.6.48.144
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			pdom06.pu.win
	alias				pdom06.pu.win.Princeton.EDU
	_alias1				ad-d.princeton.edu.
	address				10.6.48.166
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			pdom07.pu.win
	alias				pdom07.pu.win.Princeton.EDU
	_alias1				ad-c.princeton.edu.
	address				10.6.48.30
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			pdom08.pu.win
	alias				pdom08.pu.win.Princeton.EDU
	_alias1				ad-b.princeton.edu.
	address				10.6.48.145
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			sdp200w
	alias				sdp200w.Princeton.EDU
	_alias1				tools-a
	_alias2				tools-temp
	address				128.112.131.229
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Untrust
}


define host {
	host_name			sdp201w
	alias				sdp201w.Princeton.EDU
	_alias1				tools-b
	_alias2				guestaccountqa
	address				10.6.54.33
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			sdp205w
	alias				sdp205w.Princeton.EDU
	_alias1				builder
	address				10.6.50.140
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			sdpcas202w
	alias				sdpcas202w.Princeton.EDU
	address				10.6.55.21
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			sdpcas203w
	alias				sdpcas203w.Princeton.EDU
	address				10.6.55.22
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			sdpenc200w
	alias				sdpenc200w.Princeton.EDU
	address				10.6.52.76
	contacts			Dean A. Plante
	_contacts			dplante@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			sdpepo200w
	alias				sdpepo200w.Princeton.EDU
	_alias1				janeway
	address				140.180.221.29
	contacts			css-alert
	_contacts			css-alert@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			sdpidp202w
	alias				sdpidp202w.Princeton.EDU
	address				10.6.54.34
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			sdpidp203w
	alias				sdpidp203w.Princeton.EDU
	address				10.6.54.35
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			sdptools200w
	alias				sdptools200w.Princeton.EDU
	_alias1				iamnewtools
	address				10.6.54.45
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			sdpvm200w
	alias				sdpvm200w.Princeton.EDU
	address				10.6.48.105
	contacts			Information Security
	_contacts			protect@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			win04.win
	alias				win04.win.Princeton.EDU
	address				10.6.48.10
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}

